/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Menu.Home" = "Home";
"Menu.Downloads" = "Downloads";
"Menu.Sleep" = "Sleep";
"Menu.Restart" = "Restart...";
"Menu.RestartNow" = "Restart";
"Menu.ShutDown" = "Shut Down...";
"Menu.ShutDownNow" = "Shut Down";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "Log Out %@...";
"Menu.LogOutNow" = "Log Out %@";

//uBar Alternate Menu
"AltMenu.About" = "About uBar";
"AltMenu.Preferences" = "Preferences...";
"AltMenu.CheckForUpdates" = "Check for Updates...";
"AltMenu.Registration" = "Registration...";
"AltMenu.Buy" = "Buy uBar...";
"AltMenu.ProvideFeedback" = "Provide Feedback...";
"AltMenu.TurnHidingOn" = "Turn Hiding On";
"AltMenu.TurnHidingOff" = "Turn Hiding Off";
"AltMenu.Quit" = "Quit uBar";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Show Desktop";
"Favourites.Trash" = "Trash";
"Favourites.Trash.EmptyTrash" = "Empty Trash";
"Favourites.Trash.SecureEmptyTrash" = "Secure Empty Trash";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "Add to Favorites";
"Tiles.RemoveFromFavorites" = "Remove from Favorites";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Show in Finder";
"Tiles.Show" = "Show";
"Tiles.Hide" = "Hide";
"Tiles.Quit" = "Quit";
"Tiles.ForceQuit" = "Force Quit";
"Tiles.Relaunch" = "Relaunch";
"Tiles.Restore" = "Restore";
"Tiles.Minimize" = "Minimize";
"Tiles.Close" = "Close";
"Tiles.CloseWindow" = "Close %@";
"Tiles.QuitApp" = "Quit %@";
"Tiles.ForceRelaunchApp" = "Force relaunch %@";
"Tiles.ShowAppInFinder" = "Show %@ in Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Unhide %@";
"Tiles.HideApp" = "Hide %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ is launching";
"Tiles.AppIsUnresponsive" = "%@ is unresponsive";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Open with %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copy to %@";
"Files.Eject" = "Eject";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2021. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "Welcome to uBar. Before you get started, a few things need to be sorted out.";
"Welcome.Accessibility" = "Accessibility";
"Welcome.RequestAccess" = "Request Access";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "Accessibility is enabled, but uBar needs to relaunch for it to take effect.";
"Welcome.AccessibilityGreenDescription" = "Accessibility is enabled.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto Position";
"Welcome.DockRedDescription" = "uBar needs the Dock to be positioned to either side of the screen.";
"Welcome.DockYellowDescription" = "Setting the Dock to auto-hide is recommended but not required.";
"Welcome.DockGreenDescription" = "The Dock is out of the way.";
"Welcome.Quit" = "Quit";
"Welcome.Continue" = "Continue";
"Welcome.Relaunch" = "Relaunch";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nApplication Badges\nWindow Grouping (Never, Automatic)\nWindow counts and lists\nTrash on the right side\nApp quitting and hiding\nComputer and Home items in uBar menu\nUser Preference Panes in uBar menu\nSleep, Restart, Shut Down, and Log Out items in uBar Menu";
"WelcomeLite.FullVersion" = "Full Version";
"WelcomeLite.Continue" = "Continue";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Accessibility Authorization Lost";
"AccessibilityAuthorizationLost.Description" = "uBar has lost authorization to use the Accessibility feature, and must now relaunch.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Minor Application Conflict";
"MinorApplicationConflict.Description" = "The application %@ will prevent uBar from keeping resized windows from going under it.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Quit %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "We hope you're enjoying uBar. Once your 14 day trial has ended, you will need to register. You have %li day left. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialOngoing.DescriptionPlural" = "We hope you're enjoying uBar. Once your 14 day trial has ended, you will need to register. You have %li days left. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialOngoing.BuyNow" = "Buy Now";
"RegistrationTrialOngoing.RecoverLicense" = "Recover License";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Later";
"RegistrationTrialOngoing.Register" = "Register";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Thanks for trying uBar. Your 14 day trial has ended. Please register to continue using uBar. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialEnded.Quit" = "Quit";

//Registration - Registered
"RegistrationRegistered.Description" = "Thank you for purchasing uBar. Your license information is as follows.";
"RegistrationRegistered.Owner" = "Owner:";
"RegistrationRegistered.LicenseKey" = "License Key:";
"RegistrationRegistered.Unregister" = "Unregister";
"RegistrationRegistered.Close" = "Close";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registered";
"RegistrationThankYou.Description" = "Thank you for purchasing uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Provide Feedback";
"Feedback.Description" = "We'd love to hear from you - your feedback and suggestions are greatly appreciated! You can contact us on Twitter at @uBarApp or via email at ubar@brawersoftware.com";
"Feedback.Close" = "Close";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Preferences";

//Preferences - General
"Preferences.General.Title" = "General";
"Preferences.General.Size" = "Size:";
"Preferences.General.SizeAutomatic" = "Automatic";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Large";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Small";
"Preferences.General.Rimless" = "Rimless";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Pinning:";
"Preferences.General.PinningLeft" = "Left";
"Preferences.General.PinningRight" = "Right";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "Automatically hide and show uBar";
"Preferences.General.OpenOnLogin" = "Open on Login";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Show app titles";
"Preferences.General.ShowApplicationBadges" = "Show app badges";
"Preferences.General.WindowGrouping" = "Window grouping:";
"Preferences.General.WindowGroupingAlways" = "Always";
"Preferences.General.WindowGroupingNever" = "Never";
"Preferences.General.WindowGroupingAutomatic" = "Automatic";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.DisplayWindowPreviews" = "Display window previews";
"Preferences.General.WindowPreviewWithDelay" = "With delay";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Show notification when downloads finish";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Theme";
"Preferences.Theme.Theme" = "Theme:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Light";
"Preferences.Theme.ThemeDark" = "Dark";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Show Menu";
"Preferences.Areas.Favourites" = "Favorites:";
"Preferences.Areas.ShowFavourites" = "Show Favorites";
"Preferences.Areas.ShowDesktop" = "Show Desktop";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowTrash" = "Show Trash";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Clock:";
"Preferences.Areas.ShowClock" = "Show Clock";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Click the Add button, or drag a folder or application into the list.";
"Preferences.Menu.Applications" = "Applications";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documents";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "System Preferences";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activity Monitor";
"Preferences.Menu.Sleep" = "Sleep";
"Preferences.Menu.Restart" = "Restart...";
"Preferences.Menu.ShutDown" = "Shut Down...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Log Out...";
"Preferences.Menu.ShowFoldersFirst" = "Show folders first";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Apps";
"Preferences.Applications.IncludedApplications" = "Included apps";
"Preferences.Applications.ExcludedApplications" = "Excluded apps";
"Preferences.Applications.Description" = "Drag apps between the two lists. When the App Order is set to Manual, they will be ordered as above.";
"Preferences.Applications.ApplicationOrder" = "App order:";
"Preferences.Applications.ApplicationOrderLaunch" = "Launch";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alphabetical";
"Preferences.Applications.ApplicationOrderManual" = "Manual";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";
 
//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Please note that not all uBar features are available in the sandboxed version of uBar.";
"Preferences.Lite.LearnMore" = "Learn More";

//Restart
"Restart.Title" = "Restart";
"Restart.Description" = "Are you sure you want to restart your computer now?";
"Restart.OK" = "Restart";
"Restart.Cancel" = "Cancel";

//Shut Down
"ShutDown.Title" = "Shut Down";
"ShutDown.Description" = "Are you sure you want to shut down your computer now?";
"ShutDown.OK" = "Shut Down";
"ShutDown.Cancel" = "Cancel";

//Log Out
"LogOut.Title" = "Log Out";
"LogOut.Description" = "Are you sure you want to quit all your applications and log out now?";
"LogOut.OK" = "Log Out";
"LogOut.Cancel" = "Cancel";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Secure Empty Trash permanently erases the items in the Trash. Are you sure you want to permanently erase them?";
"SecureEmptyTrash.Description" = "If you choose Secure Empty Trash, you can’t recover the items unless you’ve backed them up using Time Machine or another backup program.";
"SecureEmptyTrash.OK" = "Secure Empty Trash";
"SecureEmptyTrash.Cancel" = "Cancel";
